@media screen and (min-width: 769px), print {
  .privacy .row {
    max-width: 920px;
  }
  .privacy_main {
    font-size: 1.6rem;
    line-height: 26px;
    letter-spacing: 0.05em;
  }
  .privacy_main dl {
    margin-top: 60px;
  }
  .privacy_main dl dt {
    font-size: 2.2rem;
    font-weight: bold;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #dfe0e0;
    padding-bottom: 20px;
    margin-bottom: 14px;
    letter-spacing: 0.075em;
  }
  .privacy_box .section_title {
    margin-bottom: 57px;
  }
}

@media screen and (max-width: 768px) {
  .privacy_main {
    font-size: 3.64583vw;
    letter-spacing: 0.05em;
  }
  .privacy_main dl {
    margin-top: 7.8125vw;
  }
  .privacy_main dl dt {
    font-size: 4.16667vw;
    font-weight: bold;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #dfe0e0;
    padding-bottom: 2.60417vw;
    margin-bottom: 1.82292vw;
    letter-spacing: 0.075em;
  }
  .privacy_box .section_title {
    margin-bottom: 7.8125vw;
  }
}
